1. worried teen's Avatar
    since the latest jailbreak isn't suitable with the latest ios 6.1.3. so then i downloaded ios 6.0 firmware for the Evasi0n jailbreaking method to work. but i have no idea how to install it. plss help. thx. my itouch is still ios 4.3.3 (jailbroken)
    07-25-2013 10:28 PM
  2. natasftw's Avatar
    You should have asked this in the jailbreak section. But, do you have the SHSH blobs? You'll need those to have any chance. Open Cydia and look up at the top. There should be a bunch of tiny numbers. If you don't see 6.0, you'll need to find one that's 6.0.x Without those, you're SOL.
    07-25-2013 11:43 PM
  3. worried teen's Avatar
    thank you first of all but i have minimum knowledge of jailbreaking. so i dont really know what shsh blobs are but im seeing "see tss center to request ios shsh" in cydia. i mean i have to request for them? jeez. i actually tried using itunes but obviously itunes wouldnt work with jailbroken devices. sighh. i mean how am i still using an ios 4 itouch!!!? lol
    07-26-2013 12:01 AM
  4. Alli's Avatar
    I've moved this thread to the Jailbreak section. Please look through this subforum and you'll find the answers to all your questions.
    07-26-2013 10:53 AM
  5. natasftw's Avatar
    Obviously? iTunes works fine with jailbroken devices.

    When you open Cydia, does it show anything at the top? Mine has a list at the top detailing which SHSH blobs Cydia has saved for me.
    07-26-2013 04:05 PM

Similar Threads

  1. Replies: 4
    Last Post: 10-10-2013, 02:34 AM
  2. Replies: 14
    Last Post: 07-27-2013, 09:55 AM
  3. Replies: 0
    Last Post: 07-25-2013, 07:10 PM
LINK TO POST COPIED TO CLIPBOARD